PsychoStats Multiple Scripts Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 24106
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 22 2007 12:00AM
Updated: May 23 2007 06:37PM
Credit: John Martinelli is credited with the discovery of these vulnerabilities.
Vulnerable: PsychoStats PsychoStats 3.0.6b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus